
.gigaindex {
	background-color: #000 !important;
}

.gigaindex > .head {
	background-color: #fff;
	margin: 0 !important;
}

.gigaindex .detail {
	margin-top: -44px !important;
	position: relative;
	width: auto !important;
}

.gigaindex .index {
	background-color: #fff;
}

.free-custom {
	background-color: #000;
	color: #f39b1d;
	font-size: 16px;
	line-height: 1.8em;
}

.free-custom a:hover img {
	opacity: 0.7;
	background: rgba(255,255,255,0);
}

.free-custom .imgbox1 {
	background: rgba(0, 0, 0, 0) url("img/bg_01.jpg") no-repeat scroll left top;
	min-height: 545px;
	padding-right: 20px;
}

.free-custom .imgbox1 .box {
	position: relative;
}

.free-custom .imgbox1 .box > ul {
	display: table;
}

.free-custom .imgbox1 .box > ul li {
	display: table-cell;
	padding: 0px 10px;
	list-style: none;
}

.free-custom .imgbox1 .box .title {
	margin: 37px 0px 270px 20px;
}

.free-custom .imgbox1 .box .text {
	width: 395px;
	margin-left: 20px;
	padding-bottom: 20px;
}

.free-custom .imgbox1 .movie-sec {
	width: 560px;
	height: 315px;
	position: absolute;
	right: 0px;
	bottom: 0px;
}

.free-custom .contents .article-sec {
	background: url(img/bg_02.jpg) no-repeat left top;
	min-height: 1160px;
	position: relative;
}

.free-custom .contents .article-sec .title {
	text-align: center;
	padding-top: 35px;
}

.free-custom .contents .article-sec ul li {
	list-style: none;
	position: absolute;
}

.free-custom .contents .article-sec ul li:first-child {
	left: 0px;
	top: 35px;
	z-index: 101;
}

.free-custom .contents .article-sec ul li:nth-child(2) {
	left: 305px;
	top: 106px;
	z-index: 100;
}

.free-custom .contents .article-sec ul li:nth-child(3) {
	left: 676px;
	top: 99px;
	z-index: 101;
}

.free-custom .contents .article-sec ul li:nth-child(4) {
	left: 136px;
	top: 449px;
	z-index: 100;
}

.free-custom .contents .article-sec ul li:nth-child(5) {
	left: 432px;
	top: 405px;
	z-index: 99;
}

.free-custom .contents .article-sec ul li:nth-child(6) {
	left: 0px;
	top: 816px;
	z-index: 101;
}

.free-custom .contents .article-sec ul li:nth-child(7) {
	left: 287px;
	top: 799px;
	z-index: 100;
}

.free-custom .contents .article-sec ul li:nth-child(8) {
	left: 594px;
	top: 778px;
	z-index: 101;
}

.free-custom .contents .links {
	padding: 20px;
}

.free-custom .contents .links .box {
	background: url(img/bg_03.jpg) no-repeat left top;
	width: 646px;
	float: left;
}

.free-custom .contents .links .box .title {
	text-align: center;
	padding-top: 25px;
}

.free-custom .contents .download-sec {
	display: table;
	padding: 25px 10px 22px;
}

.free-custom .contents .download-sec li {
	text-align: center;
	display: table-cell;
	width: 201px;
	list-style: none;
}

.free-custom .contents .official-sec {
	display: table;
}

.free-custom .contents .official-sec li {
	display: table-cell;
	width: 323px;
	list-style: none;
}

.free-custom .contents .twitter-sec {
	background: url(img/bg_04.jpg) no-repeat left top;
	width: 317px;
	height: 324px;
	float: left;
	padding-top: 10px;
	padding-left: 17px;
}